CVE-2014-2410

2014-04-16T02:55:00
ID CVE-2014-2410
Type cve
Reporter secalert_us@oracle.com
Modified 2017-01-07T02:59:00

Description

Unspecified vulnerability in Oracle Java SE 8 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to JavaFX.